aboutsummaryrefslogtreecommitdiff
path: root/ci/test
diff options
context:
space:
mode:
authorHennadii Stepanov <32963518+hebasto@users.noreply.github.com>2020-01-02 18:08:10 +0200
committerHennadii Stepanov <32963518+hebasto@users.noreply.github.com>2020-01-02 18:08:10 +0200
commit87744b16b02cb9e4f6e97509facf6cc781e60b98 (patch)
tree096cea7c683ccd3303e9cdc979ba5c46212a6252 /ci/test
parent0655c7a94cc9bf54d43eceed805e83f1b59e2409 (diff)
downloadbitcoin-87744b16b02cb9e4f6e97509facf6cc781e60b98.tar.xz
ci: Fix brew python link
Diffstat (limited to 'ci/test')
-rwxr-xr-xci/test/04_install.sh1
1 files changed, 1 insertions, 0 deletions
diff --git a/ci/test/04_install.sh b/ci/test/04_install.sh
index 4eb89ebf37..56f4ece1ad 100755
--- a/ci/test/04_install.sh
+++ b/ci/test/04_install.sh
@@ -16,6 +16,7 @@ if [ "$TRAVIS_OS_NAME" == "osx" ]; then
git reset --hard origin/master
popd || exit 1
set -o errexit
+ ${CI_RETRY_EXE} brew unlink python@2
${CI_RETRY_EXE} brew update
# brew upgrade returns an error if any of the packages is already up to date
# Failure is safe to ignore, unless we really need an update.